2 příspěvky / 0 new
Poslední
nef
Obrázek uživatele nef
Offline
Naposledy viděn: 9 let 2 měsíce zpět
Připojen: 09.09.2007 - 20:02
XINE

Dobrý den
Po nové instalaci Suse, zjišťuji nejdou nainstalovat balíčky kolem xine.Hlavně veledůležitý libxine 1 s codecy,dále java. Potom třeba Kaffeine nepřehraje vůbec nic. Vyřešení konfliktu napíše replacement of xine a neinstalovat ! Po spuštění třeba Kaffeine zahlásí není codec a nasměruje na placené codecy ! Nechápu proč ani divX nejde naistalovat, vždyť je to volný codec. Jediné co trochu jde zatím je MPlayer, který má svoje. Jestli to dobře chápu tak linux je bez mpeg atd. Jak je to u vás ?

#### YaST2 conflicts list - generated 2008-08-24 10:10:21 ####

libxine1-1.1.15-0.pm.1.x86_64 obsoletes xine-lib provided by xine-lib-1.1.12-8.1.x86_64

[ ] replacement of xine-lib-1.1.12-8.1.x86_64 with libxine1-1.1.15-0.pm.1.x86_64
[ ] neinstalovat libxine1-1.1.15-0.pm.1.x86_64

#### YaST2 conflicts list END ###

// Balíček libdvdcss je nahraný //

Verze Xine (používaná programem Kaffeine) obsahuje omezené množství
kodeků. Není schopná také přehrávat šifrované DVD. Podobnosti najdete
na stránce http://cs.opensuse.org/XINE.

w32codec a divX je nahrané

Search for suitable codec?

The required software to play this file is not installed. You need to install suitable codecs to play media files. Do you want to search for a codec that supports the selected file?

nef
Obrázek uživatele nef
Offline
Naposledy viděn: 9 let 2 měsíce zpět
Připojen: 09.09.2007 - 20:02
Tak jsem udělal přesný

Tak jsem udělal přesný postup a nejde . Chyba bude jinde, určitě je něco změněno. Vše mám od Packmana, ale xine ani ťuk i xine-ui nejde nainstalovat, balíček libxine vše blokuje. Dokonce jsou to nové verze xine asi 2 dny staré. Instalaci jsem zkoušel i z portálu Packman i staženými RPM balíčky a nic. Vždy zkončím na hlášce neistalovat of, dám ignorovat a Yast těžce zatuhne. Za chvíli mi z toho klepne.

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 2 roky 7 měsíců zpět
Připojen: 17.10.2006 - 19:12
Zkuste mnohokrát

zmiňovaný Smart, poradí si se závislostmi lépe. Packmanovi v něm stačí dát stejnou prioritu jako oficiálním repozitářům, packmanovské verze jsou povážovány (označeny?) za novější.

JirkaZ

nef
Obrázek uživatele nef
Offline
Naposledy viděn: 9 let 2 měsíce zpět
Připojen: 09.09.2007 - 20:02
No jo, ale smart má

No jo, ale smart má problémy s Packmanem

Failed acquiring information for 'Packman 3rd Party Package Repository':
http://packman.mirrors.skynet.be/pub/packman/suse/11.0/setup/descr/packa... Not Found

to je hláška po spuštění update
to samé i u packman bremen
při prvotní instalaci už nenabídne packmana jako dříve

Failed acquiring information for 'Packman 3rd Party Package Repository':
http://packman.iu-bremen.de/suse/11.0/setup/descr/packages: Not Found

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 2 roky 7 měsíců zpět
Připojen: 17.10.2006 - 19:12
Ano, kdybyste ale

do Smartu zadal správný tvar packmanovského URL, tak by to fungovalo...

JirkaZ

nef
Obrázek uživatele nef
Offline
Naposledy viděn: 9 let 2 měsíce zpět
Připojen: 09.09.2007 - 20:02
Tak prosím

Tak prosím poraďte

zadávám http://packman.iu-bremen.de/suse/11.0/

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 2 roky 7 měsíců zpět
Připojen: 17.10.2006 - 19:12
No to je

správně (takhle zkráceně), zadáváte i typ "RPM-MD"?

Takhle to vypadá u mě v 10.3 (syntaxe je stejná).

Jinak (možná zbytečně) dodávám, že když Vám poběží Smart, nemůže běžet nic jiného zasahujícího do rpm databáze. Prostě o správu rpm se nemůže "prát" víc aplikací...

JirkaZ

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 2 roky 7 měsíců zpět
Připojen: 17.10.2006 - 19:12
Sedm minut

před tímhle blábolem jsem to napsal sám... Mimochodem - "tvářit se jako tajemný hrad v Karpatech" znamená po tisící první už neopakovat to, co je tisíckrát někde napsáno?

JirkaZ

nef
Obrázek uživatele nef
Offline
Naposledy viděn: 9 let 2 měsíce zpět
Připojen: 09.09.2007 - 20:02
xine OK

Ale užil jsem si,Smart jsem rok nepoužil neboť Yast pracoval dobře a najednou je problém .Myslím je to tři měsíce, instalace bez problémů proběhla. Jinak děkuji za rady.

zadat
1.
2. RPMMetaData
3. alias packman
4. jmeno Packman-RPMs
5. http://packman.iu-bremen.de/suse/10.1/